<?php


use FiloBlu\Refilo\Remote\ProductIndexer;
use Magento\Framework\App\Bootstrap;
use Magento\Framework\App\ObjectManager;
use Magento\Framework\App\State;

require __DIR__ . '/../../../../../app/bootstrap.php';
$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$obj = $bootstrap->getObjectManager();
$state = $obj->get(State::class);
$state->setAreaCode('adminhtml');
$objectManager = ObjectManager::getInstance();

/** @var ProductIndexer $indexer */
$indexer = $objectManager->get(\FiloBlu\Refilo\Model\Indexer\Catalog::class);
$indexer->executeFull();


